Skip to main content
POST
POST /api/rooms/{roomId}/messages

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

roomId
string
required

Body

application/json
text
string
required
Required string length: 1 - 100000
idempotencyKey
string
required
Required string length: 8 - 200
Pattern: ^[A-Za-z0-9._:-]+$
awaitFirstRun
boolean
fileIds
string<uuid>[]
Maximum array length: 8

Response

Success

runs
object[]
required